cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2933
Views
5
Helpful
7
Replies

CME version recommended

Hi,

Anybody knows why there is  no recommended version for CME that apply to new version (at least 8.6)

      which version should I install  8.6 or new 9.1 ??

regards

            

Cisco Unified CME and Cisco IOS Software Version Compatibility Matrix

Revised: July 27, 2012

Naming

Cisco Unified Communications Manager Express (Cisco Unified CME), formally known as Cisco Unified CallManager Express.

Documentation

See the Cisco Unified CME documentation list.

Features

To find the right Cisco IOS and CatOS software release for the features you want to run on your network, go to Feature Navigator.

Downloads

To download Cisco CME software and phone firmware files, go to Technical Support Software Download for Cisco Unified CME.

DDTS Information

To find the latest CME DDTS information, go to Bug Toolkit and search, by product, for Cisco Unified Communications Manager Express (Cisco Unified CME).

Cisco IOS Release 1

Cisco Unified CME Version

Cisco Unified CME GUI Version 2

Version Specification Link 3

15.2(4)M

9.1

9.1.0.0

Cisco Unified CME 9.1 Specifications

15.2(2)T

9.0

9.0.0.0

Cisco Unified CME 9.0 Specifications

15.2(1)T

8.8

8.8.0.0

Cisco Unified CME 8.8 Specifications

15.1(4)M

8.6

8.6.0.0

Cisco Unified CME 8.6 Specifications

15.1(3)T

8.5

8.5.0.0

Cisco Unified CME 8.5 Specifications

15.1(2)T

8.1

8.1.0.0

Cisco Unified CME 8.1 Specifications

15.1(1)T

8.0

8.0.0.0

Cisco Unified CME 8.0 Specifications

15.0(1)XA

8.0

8.0.0.0

Cisco Unified CME 8.0 Specifications

15.0(1)M9

7.1 - Recommended Version

7.1.1.0

Cisco Unified CME 7.1 Specifications

12.4(24)T

7.1

7.1.1.0

Cisco Unified CME 7.1 Specifications

12.4(22)YB

7.1

7.1.0.0

Cisco Unified CME 7.1 Specifications

2 Accepted Solutions

Accepted Solutions

be warned to face some ugly issues, when choosing a version randomly.

For example on 8.6:
- No shared line between SIP and SCCP Devices

- No epansion module on 8961

Both should work on 9.1

I recommend to gather all the needed function, then check release notes and Admin Guides to be sure everything you need is supported.

View solution in original post

Rob Huffman
Hall of Fame
Hall of Fame

Hi Filiberto,

I just thought I would add this guide to help you when determining

CME features/versions

Cisco Unified CME Features Roadmap

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeroad.pdf

Cheers!

Rob

"And if I should fall behind
Wait for me" - Springsteen

View solution in original post

7 Replies 7

Chris Deren
Hall of Fame
Hall of Fame

Cisco is usually lacking when it comes to updating this. I have not deployed any 9.X yet, but 8.6 has been solid.

HTH,

Chris

Hi Chris,

Thanks a lot for your comments.

regards

be warned to face some ugly issues, when choosing a version randomly.

For example on 8.6:
- No shared line between SIP and SCCP Devices

- No epansion module on 8961

Both should work on 9.1

I recommend to gather all the needed function, then check release notes and Admin Guides to be sure everything you need is supported.

Hi slashdots,

Thanks for your tips.

regards

Rob Huffman
Hall of Fame
Hall of Fame

Hi Filiberto,

I just thought I would add this guide to help you when determining

CME features/versions

Cisco Unified CME Features Roadmap

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeroad.pdf

Cheers!

Rob

"And if I should fall behind
Wait for me" - Springsteen

Hi Rob,

it's a very useful reference.

I like that you're always willing to help all people.

regards

Rob Huffman
Hall of Fame
Hall of Fame

Hi Filiberto,

You are always welcome my friend

Glad to be of some small help here.

Cheers!

Rob

"And if I should fall behind
Wait for me" - Springsteen